body         { margin: 0px; background-color: #FFFFFF; background-image: url('../img/bg.jpg'); 
               background-repeat: repeat-y; background-position: center }
   .title {font-family: tahoma,Arial;  color: #60727e; font-size: 20px;font-weight: bold}  
   .text {font-family: tahoma,Arial;  color: #000000; font-size: 12px;}    
   .qiriqXett{background-image:url('../img/qiriq_xett.gif');background-repeat:repeat-x;padding-top:20px}
   
   
   
   .XeberTitle {
	TEXT-ALIGN: left; FONT-VARIANT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #336699; FONT-SIZE: 12px; VERTICAL-ALIGN: top; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.XeberTitle:hover {
	COLOR: #003366
}       
.BottomLine {
	BACKGROUND-COLOR: #336699
}
  .RightLeftWhiteTittle {
	 FONT-VARIANT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #ffffff; FONT-SIZE: 12px;  FONT-WEIGHT: bold
}
  
  .short {
	TEXT-ALIGN: left; FONT-VARIANT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 11px; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.short:hover {
	TEXT-ALIGN: left; FONT-VARIANT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #969696; FONT-SIZE: 11px; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; TEXT-DECORATION: none
}             
.etrafli {
	TEXT-ALIGN: right;  FONT-STYLE: normal; FONT-FAMILY: Arial;  COLOR: #336699; FONT-SIZE: 12px;   TEXT-DECORATION: underlined;FONT-WEIGHT: bold;
}
.etrafli:hover {
	COLOR: #003366;TEXT-DECORATION:none;
}

  .footer {
	TEXT-ALIGN: left; FONT-VARIANT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 11px; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; TEXT-DECORATION: none
}


.elshad100 {
	TEXT-ALIGN: right;  FONT-STYLE: normal; FONT-FAMILY: Arial;  COLOR:#000000; FONT-SIZE: 11px;   TEXT-DECORATION: underlined;
}
.elshad100:hover {
	COLOR: #003366;TEXT-DECORATION:none;
}

/* Export etdilerim */
.Data {
	TEXT-ALIGN: left; FONT-VARIANT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma; WHITE-SPACE: nowrap; COLOR: #99cc33; FONT-SIZE: 11px; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.GrayLine {
	BACKGROUND-IMAGE: url(../img/gray_line.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left top; HEIGHT: 1px
}
.Language {
	 FONT-FAMILY: Tahoma,Arial; COLOR: #336699; FONT-SIZE: 12px;  FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.Languageline {
	 FONT-FAMILY: Tahoma,Arial; COLOR: #336699; FONT-SIZE: 12px;  FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.LanguageRu {
	 FONT-FAMILY: Tahoma,Arial; COLOR: #336699; FONT-SIZE: 12px;  FONT-WEIGHT: normal; TEXT-DECORATION: none
}



a:link    {color:#003366; background-color:transparent; text-decoration:none}
a:visited {color:#003366; background-color:transparent; text-decoration:none}
a:hover {color:#cc0066; background-color:transparent; text-decoration:underline}


/* Share etmek */
.help {float: right; margin: 0px 5px 5px 0; clear: both; width:150px; text-align: right;} 
.help a {text-decoration: none; color: #004B7A; font-weight: bold;}
.share {margin: 0 0 0 5px;}
.share div {float: left; margin: 0 10px 10px 0; padding: 0 0 0 20px; width:90px}
.share div a {text-decoration: none; color: #004B7A; font-weight: normal;  font-size: 12px; font-family: verdana;}
.share .bobrdobr {background: url(../img/paylas/bobrdobr.gif) left no-repeat;}
.share .facebook {background: url(../img/paylas/facebook.gif) left no-repeat;}
.share .linkstore {background: url(../img/paylas/linkstore.gif) left no-repeat;}
.share .livejournal {background: url(../img/paylas/livejournal.gif) left no-repeat;}
.share .memori {background: url(../img/paylas/memori.gif) left no-repeat;}
.share .moemesto {background: url(../img/paylas/moemesto.gif) left no-repeat;}
.share .reddit {background: url(../img/paylas/reddit.gif) left no-repeat;}
.share .stumbleupon {background: url(../img/paylas/stumbleupon.gif) left no-repeat;}
.share .twitter {background: url(../img/paylas/twitter.gif) left no-repeat;}
.share .blogger {background: url(../img/paylas/blogger.gif) left no-repeat;}
.share .newsvine {background: url(../img/paylas/newsvine.gif) left no-repeat;}
.share .linkedin {background: url(../img/paylas/linkedin.gif) left no-repeat;}
.share .digg {background: url(../img/paylas/digg.gif) left no-repeat;}
.share .mixx {background: url(../img/paylas/mixx.gif) left no-repeat;}
.share .delicious {background: url(../img/paylas/delicious.gif) left no-repeat;}
.line01 { width: 100%; margin: 0 15px 10px 0px; height: 5px; font-size: 1px; border-bottom: solid 1px #ababab;}

/*******************/

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}